### Function

# Atk PropertyChangeHandler

deprecated: Unknown

#### Declaration

    void
    (* AtkPropertyChangeHandler) (
      AtkObject* obj,
      AtkPropertyValues* vals
    )

#### Description [src]

An AtkPropertyChangeHandler is a function which is executed when an AtkObject’s property changes value. It is specified in a call to atk_object_connect_property_change_handler().

Deprecated since: Unknown

Since 2.12.

#### Parameters

`obj`

  Type: `AtkObject`

  Atkobject which property changes.

  The data is owned by the caller of the function.

`vals`

  Type: `AtkPropertyValues`

  Values changed.

  The data is owned by the caller of the function.